p {	font-family: Geneva, Arial, Helvetica, san-serif;font-size: 12px;font-style: normal;}
.thin {	font-family: 'Arial Narrow', 'Helvetica Narrow', sans-serif;}
.narrow {font-family: "Arial Narrow", 'Helvetica narrow', sans-serif;}
.dent {margin-left:1em;}
.dentdoub {margin-left:2em;}
.warn {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 12px;font-style: normal;color:#FF0000;}
.xsmall {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 09px;font-style: normal;}
.small {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 11px;font-style: normal;}
.big {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 14px;font-style: normal;}
h1 {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #666666; margin:0 0 6px 0;}
h2 {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 15px;font-style: normal;color: #404040;  margin:0 0 6px 0;}
h3 {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 13px;font-style: normal;color: #000000; margin:0 0 6px 0;}

h1.home {font-size: 24px; margin: 0px; padding: 0px;}
h2.home {font-size: 18px; margin: 1em 0 1em 0; padding: 0px;}
h3.home {font-size: 13px; color: #000000; margin: 0 0 3px 0; padding: 0px;}
h4.home {font-size: 12px; color: #000000; margin: 0px; padding: 0px;}
p.mission {font-size:13px; margin: 6px 0 12px 0;}
p.home {color: #000000; margin: 2px 0 3px 0; padding-bottom:3px; line-height:1.5em}
p.homerule {color: #000000; margin: 2px 0 9px 0; border-bottom:1px solid #CCCCCC; padding-bottom:3px;}

/*
p.moreleading1 {line-height: 1.5em;}
*/

.homefloatleft {float:left; margin: 4px 10px 10px 0;}
.homefloatleft-loser {float:left; margin: 0 1em 1em 0;}
.homefloatright {float:right; margin: 4px 10px 10px 0;}
.homefloatright-loser {float:right; margin: 0 0 1em 1em;}

h1.about {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #006600;}
h1.contact {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #666699;}
h1.links {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #669966;}
h1.sitemap {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #B04065;}
h2.sitemap, h2.sitemap a{font-family: Geneva, Arial, Helvetica, san-serif;font-size: 14px;font-style: normal;color:#A70D40;margin:18px 0 6px 0}
h3.sitemap {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 12px;font-style: normal;color:#A70D40;margin:2px 0 0 14px}
h1.racs {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #660099;}

h1.pubs {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 2em;font-style: normal;color: #009999;}
h2.pubs {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 1.5em;font-style: normal;color:#995C00;}
h3.pubs {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 1.2em;font-style: normal;color: #739999 ;}


h1.search {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #996699;}
h1.other {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #990033;}
h1.percent {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #333333;}
h1.grants {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #333399;}
h1.exhibit {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #666633;}
h1.calendar {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #FF9900; margin:0 0 3px 0;}
h2.calendar {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 15px;font-style: normal;color:#1B5A7C; margin:0 0 3px 0;}
h3.calendar {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 13px;font-style: normal; color:#671826; margin:2em 0 .2em 0;} 
/* changed margin above to em was 10px-sk 20100708_1352 */
hr.calendar {color: #FF9900; margin:15px 0 10px 0}
h1.aie {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #FF0000;}
h2.aie {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 15px;font-style: normal;color: #3399CC;}
h1.news {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 18px;font-style: normal;color: #154E4F}
h2.news {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 15px;font-style: normal;color: #008080;}

.grants-menu {width:155px; float:right; margin-left:20px; padding-bottom:10px; border:1px #000000 solid; font-family:Geneva, Arial, Helvetica, san-serif; font-size:12px; font-weight:bold;}
.grants-menu-title {text-align:center; background-color:#CDCDDC; border-bottom:1px #999999 solid; padding:5px;}
.grants-menu-sub {margin:8px 0 2px 20px;}
.grants-menu ul {list-style-type:none; margin:0; padding:0 0 0 .5em;}
.grants-menu ul li {font-weight:normal; font-size:11px; background:url(/images/bultirblushad.gif) no-repeat left 3px; padding-left:1em;}

h2.otherpol {color:#FFFFFF}
h3.otherpol {color:#003366}
.otherred {color:#DB0F0F;}

h2.pol{ background-image:url(/images/bulltrired.gif); background-position:left; background-repeat:no-repeat; background-position: 0;font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; font-weight:bold; color: #EDB329; background-color: #000000; padding:4px 0 2px 30px}

ul.polmenu,  ul.polfaq {margin-top:0; margin-left: 0; padding-left: 0; list-style: none;}
ul.polmenu li, ul.polfaq li{padding:3px 0 3px 20px; background-image: url(/images/bulltriblu.gif); background-repeat: no-repeat; background-position: 0;}

ul.polmenu li a, ul.polmenu li a:link,  ul.polmenu li a:visited,  ul.polmenu li a:link {font-size:12pt; text-decoration: underline;color: #990033;}
ul.polmenu li a:hover {text-decoration: none; color:#0033CC; border-bottom:1px dotted #990033;}

ul.polfaq li{background-image: url(/images/bulltricarm.gif);}

ul.polfaq li a, ul.polfaq li a:link,  ul.polfaq li a:visited,  ul.polfaq li a:link {font-size:11pt; text-decoration: underline;color:#054791;}
ul.polfaq li a:hover {text-decoration: none; color:#990033; border-bottom:1px dotted #054791;}

h2.polfaq{background-image:url(/images/bulltriwhtblu.gif); background-position:left; background-repeat:no-repeat; background-position:3px ;
color:#FFFFFF; background-color:#0A50A1; padding:1px 0 2px 20px; font-size: 13px;font-family: Geneva, Arial, Helvetica, san-serif;font-weight:bold;}

ul.polans {margin: 10px 0 0 15px; padding: 0;}
ul.polans li{margin: 3px 0 3px 0;} 

.baktop {margin:4px 0 10px 20px;}

ul.sitemap {margin:0; padding:0; list-style-type:none;}
ul.sitemap li{background: url(/images/bulltriplum.gif) no-repeat 0 3px; padding:1px 0 2px 15px;}
ul.sitemap ul{margin: 1px 0 0 0; padding:0; list-style-type:none;}
ul.sitemap ul li{background: url(/images/bullwedplum.gif) no-repeat 0 3px; padding:1px 0 1px 15px; margin:0;}
ul.sitemap ul li ul li {background: url(/images/bulldiaplum.gif) no-repeat 0 3px; padding:1px 0 1px 15px; margin:0;}
ul.sitemap li a{color:#000000;}
ul.sitemap li a:hover{color:#990033;}
a:link {text-decoration: underline;color: #000066;}
a:hover {text-decoration: none;color: #666666;}

ul.support {margin:0; padding:0; list-style-type:none;}
ul.support li{background: url(/images/bulltriplum.gif) no-repeat 0 3px; padding:1px 0 2px 15px;}
ul.support ul{margin: 1px 0 0 0; padding:0; list-style-type:none;}

a.about:link {text-decoration: underline;color: #006600;}
a.about:hover {text-decoration: none;color: #666666; background-color:#ffc;}
a.about:visited {color: #006600;}
a.contact:link {text-decoration: underline;color: #666699;}
a.contact:hover {text-decoration: none;color: #666666;}
a.contact:visited {color: #666699;}
a.links:link {text-decoration: underline;color: #669966;}
a.links:hover {text-decoration: none;color: #666666;}
a.links:visited {color: #669966;}
a.racs:link {text-decoration: underline;color: #660099;}
a.racs:hover {text-decoration: none;color: #666666;}
a.racs:visited {color: #660099;}
a.pubs:link {text-decoration: underline;color: #009999;}
a.pubs:hover {text-decoration: none;color: #666666;}
a.pubs:visited {color: #009999;}
a.search:link {text-decoration: underline;color: #996666;}
a.search:hover {text-decoration: none;color: #666666;}
a.search:visited {color: #996666;}
a.other:link {text-decoration: underline;color: #990033;}
a.other:hover {text-decoration: none;color: #666666;}
a.other:visited {color: #990033;}
a.othermain:link {font-size:12pt; text-decoration: underline;color: #990033;}
a.othermain:hover {font-size:12pt; text-decoration: none;color: #666666;}
a.othermain:visited {font-size:12pt; color: #990033;}
a.grants:link {text-decoration: underline;color: #333399;}
a.grants:hover {text-decoration: none;color: #666666;}
a.grants:visited {color: #333399;}
a.exhibit:link {text-decoration: underline;color: #666633;}
a.exhibit:hover {text-decoration: none;color: #666666;}
a.exhibit:visited {color: #666633;}
a.calendar:link {text-decoration: underline;color: #FF9900;}
a.calendar:hover {text-decoration: none;color: #666666;}
a.calendar:visited {color: #FF9900;}
a.aie:link {text-decoration: underline;color: #3399cc;}
a.aie:visited {text-decoration: underline;color: #3399cc;}
a.aie:hover {text-decoration: none;color: #FF9900;}

.calendar {color: #CC6600;}
.pubs {color: #009999;}
.opps {color: #990033;}
.grants {color: #333399;}
.about {color: #006600;}
.racs {color: #660099;}
.contact {color: #666699;}
.links {color: #669966;}
.search {color: #996666;}
.percent {color: #333333;}
.exhibit {color: #333399;}

h2 {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 15px;font-style: normal;}
li {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 12px;}
td {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 12px;}

table.grantlist td {height: 26px; vertical-align:middle;}
table.grantlist td.amount {text-align:right;}
table.grantlist td.project-description {padding-bottom:1.5em;}

.forms {border: 1px #FFFFFF solid;background-color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; border-color: #FFFFFF}
.white {font-family: Garamond, "Garamond 3", "Times New Roman";font-style: normal;font-weight: bold;color: #FFFFFF;font-size: 11px;}
.serif {font-family: Garamond, "Garamond 3", "Times New Roman";font-size: 11px;}
.home {color: #666666;}
.caption {font-size: 10px;}
.alpha {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #FFFFFF; background-color:#669966; width:400px;height:16px; padding:2px 0 2px 10px;}
.alphalinks {margin: 5px 0 10px 0;}
.subheader {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 15px;font-style: bold;}
.mTr{background-color: #E6E6E6;border-color: #CCCCCC;}

.arttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	font-style:italic;
	margin-bottom:.8em;
}
.artspecs {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	line-height:1.4em;
}
.artist {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	padding-top:60px;
	line-height:19px;
}
.artwork {
	float:left; 
	margin-right:15px;
	margin-bottom:10px;
	border:2px #999999 outset;
}
.artnote {
	color:#999999; letter-spacing:2px; margin:0 0 15px 122px; font-style:italic;
}	
.artclear {
	clear:both;
}
.artlink {
	text-decoration:none;
}
.artclick {
	font-style: italic;
	font-weight: normal;
	color: #990000;
	font-size: 8pt;
	margin:4px 0 9px 90px ;
}
.artist a:link, .artist a:visited {
	color:#000000; text-decoration:none; border-bottom:1px #A64444 dotted;
}

.artist a:hover {
	color:990033; text-decoration:none; border-bottom:1px #990033 solid;
}
h1.art, h1.art a:link, h1 a:visited {
	color: #990033; text-decoration:none;
}

h1.art a:hover {
	color:#1261D6; text-decoration:none; border-bottom:1px #1261D6 dotted;
}
h2.art {
	color:#D77513;
}
h3.art {
	/* style="font-size:11pt; color:#666666";  */ /*-- don't fix this until you see where it's uesd 20100118_1215 */
}

#lightbox{background-color:#eee;padding: 10px;border-bottom: 2px solid #666;border-right: 2px solid #666;}
#lightboxDetails{font-size: 0.8em;padding-top: 0.4em;}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }
#overlay{ background-image: url(/percent/images/overlay.png); }
* html #overlay{background-color: #333;	back\ground-color: transparent;	background-image: url(blank.gif);filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/percent/images/overlay.png", sizingMethod="scale");}


@media all  
{  
.page-break { display:none; }  
}  
  
@media print  
{
.page-break { display:block; page-break-before:always; }  
}  

/*  info boxes from new applications 2010-01 */



.neutralbox {
	margin: 1em 0 2em 0;
	border: 1px solid #999;
	padding: 1em;
	background-color: #f9f9f9;
}

.neutralbox-no-bg{
	margin: 1em 0 2em 0;
	border: 1px solid #999;
	padding: 1em;
}



.cautionbox {
	margin: 1em 0 2em 0;
	border: 2px dashed #999;
	padding:.5em 1.5em;
	background-color:#ffc ;
}

.warningbox {
	margin: 1em 0 2em 0;
	border: 2px dashed #000;
	padding:.5em 1.5em;
	background-color: #ffaae6;
}

.actionbox-02 {
	margin: 1em 0 2em 0;
	border: 2px dotted #5b195e;
	font-size:1.3em;
	padding:.5em 1.5em;
	background-color: #e0ffe0;
/*	background-color: #90ffe0;*/  /* similar hue and saturation buch much brighter than the logo aqua */
}

.actionbox-03 {
	margin: 1em 0 2em 0;
	border: 1px dotted #5b195e;
	font-size:1.3em;
	padding:.5em 1.5em;
	background-color: #e0ffe0;
/*	background-color: #90ffe0;*/  /* similar hue and saturation buch much brighter than the logo aqua */
}


.actionbox-01-centered {
	margin: 1em 0 2em 0;
	border: 2px dotted #5b195e;
	text-align:center;
	font-size:1.3em;
	padding:.5em 1.5em;
	background-color: #90ffe0;
/*	background-color: #90ffe0;*/  /* similar hue and saturation buch much brighter than the logo aqua */
}

.bg-e0ffe0 {
	background-color:#e0ffe0; /* super light green used for bg in "apply" links in MACHF and other pages */
}

.bg-grey90 {
		background-color:#d9d9d9; /* light grey approx 90% grey? */
}



.apply-centered {
	margin: 1em 0 2em 0;
	border: 1px dotted #5b195e;
	text-align:center;
	font-size:1.3em;
	padding:.5em 1.5em;
	background-color: #e0ffe0;
}


.apply-enhanced-visibility {
	
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	
	background-color:#89c403;
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	
	border:1px solid #74b807;
	
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:28px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	
	text-shadow:0px 1px 0px #528009;
	
}
.apply-enhanced-visibility:hover {
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	
	background-color:#77a809;
}
.apply-enhanced-visibility:active {
	position:relative;
	top:1px;
}


/*
.apply-enhanced-visibility {
   border-top: 1px solid #61804e;
   background: #92d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#4cbf50), to(#92d665));
   background: -webkit-linear-gradient(top, #4cbf50, #92d665);
   background: -moz-linear-gradient(top, #4cbf50, #92d665);
   background: -ms-linear-gradient(top, #4cbf50, #92d665);
   background: -o-linear-gradient(top, #4cbf50, #92d665);
   padding: 20px 40px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 24px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.apply-enhanced-visibility:hover {
   border-top-color: #46ff4f;
   background: #46ff4f;
   color: #000000;
   }
.apply-enhanced-visibility:active {
   border-top-color: #e6ab45;
   background: #e6ab45;
   }
*/


.tag-new {
	display:inline-block;
	padding: .25em .5em;
	background-color:#006;
	color: #3f0;
	font-weight:bold;

}

h1.proximity, h2.proximity, h3.proximity, h4.proximity {
	margin-top: 1.3em;
	margin-bottom:0;
	padding-bottom:0;
}
ol.proximity, ul.proximity, dl.proximity, li.proximity, p.proximity {
	margin-top:.25em;
	line-height: 1.5em;
}

h2.proximity + p, h3.proximity + p {
	margin-top:.25em;
	padding-top:0;
}


.pullquote-right {
	float:right;
	margin: 0 0 1.5em 1.5em;
	width: 33%;
	padding: .5em;

}

/*
.pullquote-right {
	float:right;
	margin: 0 0 1.5em 1.5em;
	width: 33%;
	padding: .5em;
}
*/

.serif {
		font-family:Georgia, "Times New Roman", Times, serif;	
}

.italic {
		font-style:italic;
}

.font-1pt5em {
	font-size: 1.5em;
}

.line-height-1pt5em {
	line-height: 1.5em;
}

ul.no-bullet {
	margin-left:0;
	padding-left:0;
}

li.no-bullet {
	margin-left:0;
	padding-left:0;
	list-style:none;
}

/* ul.proximity {
	margin-left: .5em;
	padding-left: 0;
}
*/

/*
MSAB logo colors: 
PMS 2623	#5b195e		purplish
PMS  322	#007272		aquaish

as per conversion chart at http://www.sandaleo.com/pantone.asp

other colors used in the site:

#ff9900 orange used on calnedar page etc
#1b5a7c dark slightly grey blue used on some headings
#671826 deddish brown used in some headings etc

*/

/* added 2011-10-05 sk 
.nospace {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 15px;font-style: normal;color: #404040;  margin:0;}
.nospace {font-family: Geneva, Arial, Helvetica, san-serif;font-size: 13px;font-style: normal;color: #000000; margin:0;}
*/
